-- phpMyAdmin SQL Dump
-- version 3.0.0-alpha
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Июн 02 2009 г., 15:57
-- Версия сервера: 5.0.51
-- Версия PHP: 5.2.6-1+lenny3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `ant`
--

-- --------------------------------------------------------

--
-- Структура таблицы `arch`
--

CREATE TABLE IF NOT EXISTS `arch` (
  `arch_id` int(2) NOT NULL auto_increment,
  `arch` varchar(10) default NULL,
  PRIMARY KEY  (`arch_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `arch`
--

INSERT INTO `arch` (`arch_id`, `arch`) VALUES
(1, 'i386'),
(2, 'amd64');

-- --------------------------------------------------------

--
-- Структура таблицы `arch2rep`
--

CREATE TABLE IF NOT EXISTS `arch2rep` (
  `id` int(11) NOT NULL auto_increment,
  `arch_id` int(2) default NULL,
  `rep_id` int(5) default NULL,
  PRIMARY KEY  (`id`),
  KEY `arch_id` (`arch_id`),
  KEY `rep_id` (`rep_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `arch2rep`
--

INSERT INTO `arch2rep` (`id`, `arch_id`, `rep_id`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 2, 2);

-- --------------------------------------------------------

--
-- Структура таблицы `changelog`
--

CREATE TABLE IF NOT EXISTS `changelog` (
  `log_id` int(5) NOT NULL auto_increment,
  `log_record` datetime NOT NULL,
  `log_title` varchar(35) NOT NULL,
  `log_desc` text NOT NULL,
  PRIMARY KEY  (`log_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Дамп данных таблицы `changelog`
--

INSERT INTO `changelog` (`log_id`, `log_record`, `log_title`, `log_desc`) VALUES
(1, '2009-03-25 09:38:30', 'Добавлен новый дистрибутив', 'В Ant добавлена поддержка основанного на rpm-пакетах дистрибутива AltLinux.'),
(2, '2009-03-25 09:39:02', 'Добавлена новая версия 6', 'В Ant добавлена поддержка новой версии дистрибутива 6 &ndash; 4.1.'),
(3, '2009-03-25 09:43:03', 'Добавлена новая версия AltLinux', 'В Ant добавлена поддержка новой версии дистрибутива AltLinux &ndash; 5.0.'),
(4, '2009-03-25 09:45:06', 'Удаление поддержки дистрибутива', 'Из Ant удалена поддержка основанного на rpm-пакетах дистрибутива AltLinux.');

-- --------------------------------------------------------

--
-- Структура таблицы `distribution`
--

CREATE TABLE IF NOT EXISTS `distribution` (
  `dist_id` int(5) NOT NULL auto_increment,
  `distname` varchar(25) default NULL,
  `distua` varchar(50) NOT NULL,
  `disttype` int(1) NOT NULL,
  `distlogo` enum('0','1') NOT NULL,
  PRIMARY KEY  (`dist_id`),
  KEY `disttype` (`disttype`),
  KEY `distlogo` (`distlogo`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `distribution`
--

INSERT INTO `distribution` (`dist_id`, `distname`, `distua`, `disttype`, `distlogo`) VALUES
(1, 'Debian GNU/Linux', 'debian', 1, '1'),
(2, 'Ubuntu Linux', 'ubuntu', 1, '1'),
(3, 'InfraLinux', 'infralinux', 1, '1');

-- --------------------------------------------------------

--
-- Структура таблицы `dtype`
--

CREATE TABLE IF NOT EXISTS `dtype` (
  `type_id` int(1) NOT NULL auto_increment,
  `type` char(3) character set utf8 NOT NULL,
  PRIMARY KEY  (`type_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `dtype`
--

INSERT INTO `dtype` (`type_id`, `type`) VALUES
(1, 'deb'),
(2, 'rpm');

-- --------------------------------------------------------

--
-- Структура таблицы `interfaces`
--

CREATE TABLE IF NOT EXISTS `interfaces` (
  `if_id` int(2) NOT NULL auto_increment,
  `interface` varchar(25) NOT NULL,
  `interfaceinfo` varchar(100) NOT NULL,
  PRIMARY KEY  (`if_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `interfaces`
--

INSERT INTO `interfaces` (`if_id`, `interface`, `interfaceinfo`) VALUES
(1, 'classic', 'Классический'),
(2, 'modern', 'Современный'),
(3, 'telepathy', 'Телепатический');

-- --------------------------------------------------------

--
-- Структура таблицы `mirror`
--

CREATE TABLE IF NOT EXISTS `mirror` (
  `mirror_id` int(5) NOT NULL auto_increment,
  `mname` varchar(50) default NULL,
  `mproto` varchar(10) NOT NULL,
  `murl` varchar(50) default NULL,
  PRIMARY KEY  (`mirror_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `mirror`
--

INSERT INTO `mirror` (`mirror_id`, `mname`, `mproto`, `murl`) VALUES
(1, 'apt.nix-files', 'http://', 'apt.nix-files.org.ru'),
(2, 'apt.sibnet', 'http://', 'apt.sibnet.ru:9999');

-- --------------------------------------------------------

--
-- Структура таблицы `origin`
--

CREATE TABLE IF NOT EXISTS `origin` (
  `orig_id` int(5) NOT NULL auto_increment,
  `origin` varchar(30) default NULL,
  `desk` text NOT NULL,
  `basedir` varchar(50) NOT NULL,
  `homeurl` varchar(50) NOT NULL,
  `keyurl` varchar(50) NOT NULL,
  PRIMARY KEY  (`orig_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Дамп данных таблицы `origin`
--

INSERT INTO `origin` (`orig_id`, `origin`, `desk`, `basedir`, `homeurl`, `keyurl`) VALUES
(1, 'Debian official', 'Официальный репозиторий Debian', 'debian', 'http://archive.debian.org/', ''),
(2, 'Unofficial Multimedia Packages', 'Неофициальные мультимедийные пакеты ', 'debian-multimedia', 'http://www.debian-multimedia.org', ''),
(3, 'Opera Software ASA', 'Web-браузер Opera', 'opera', 'http://deb.opera.com/', 'http://deb.opera.com/archive.key'),
(4, 'Ubuntu official', 'Официальный репозиторий Ubuntu', 'ubuntu', 'http://archive.ubuntu.com/', ''),
(5, 'LP-PPA-kubuntu-experimental', 'Экспериментальные пакеты для Kubuntu', 'kubuntu-experimental', 'https://launchpad.net/~kubuntu-experimental', ''),
(6, 'PlayOnLinux', 'PlayOnLinux vous permetra installer des jeux windows sous un environnement linux', 'playonlinux', 'http://www.playonlinux.com', ''),
(7, 'Virtualbox', '', '', '', ''),
(8, '2gis', '', '', '', ''),
(9, 'WineHQ', '', '', '', ''),
(10, 'FreeNX', '', '', '', ''),
(11, 'InfraLinux official', '', '', '', '');

-- --------------------------------------------------------

--
-- Структура таблицы `owner`
--

CREATE TABLE IF NOT EXISTS `owner` (
  `id` int(11) NOT NULL auto_increment,
  `login` char(32) default NULL,
  `passwd` char(32) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `owner`
--

INSERT INTO `owner` (`id`, `login`, `passwd`) VALUES
(1, 'admin', 'b167f5e9e5794a7e1eaca776fed7afb9');

-- --------------------------------------------------------

--
-- Структура таблицы `repository`
--

CREATE TABLE IF NOT EXISTS `repository` (
  `rep_id` int(5) NOT NULL auto_increment,
  `repname` varchar(20) default NULL,
  `repdescribe` text,
  `scheme_id` int(2) NOT NULL,
  `rtype_id` int(2) NOT NULL,
  `root_id` int(2) NOT NULL,
  `orig_id` int(5) NOT NULL,
  `defaultrep` tinyint(1) NOT NULL,
  PRIMARY KEY  (`rep_id`),
  KEY `scheme` (`scheme_id`),
  KEY `rtype_id` (`rtype_id`),
  KEY `root_id` (`root_id`),
  KEY `orig_id` (`orig_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=59 ;

--
-- Дамп данных таблицы `repository`
--

INSERT INTO `repository` (`rep_id`, `repname`, `repdescribe`, `scheme_id`, `rtype_id`, `root_id`, `orig_id`, `defaultrep`) VALUES
(1, 'sarge', 'Базовый репозиторий', 4, 1, 1, 1, 1),
(2, 'sarge-backports', 'Бэкпорты для Sarge', 9, 2, 1, 1, 0),
(3, 'etch', 'Базовый репозиторий', 4, 1, 1, 1, 1),
(4, 'etch-updates', 'Обновления безопасности', 6, 2, 1, 1, 1),
(5, 'etch-backports', 'Бэкпорты для Etch', 9, 2, 1, 1, 0),
(6, 'etch-opera', 'Репозиторий с браузером Opera', 4, 3, 1, 3, 0),
(7, 'etch-virtualbox', 'Репозиторий с VirtualBox', 4, 3, 1, 7, 0),
(8, 'etch-winehq', 'Репозиторий с wine', 4, 3, 1, 9, 0),
(9, 'lenny', 'Базовый репозиторий', 4, 1, 1, 1, 1),
(10, 'lenny-2gis', 'Репозиторий с 2GIS', 4, 3, 1, 8, 0),
(11, 'lenny-opera', 'Репозиторий с браузером Opera', 4, 3, 1, 3, 0),
(12, 'lenny-updates', 'Обновления безопасности', 6, 2, 1, 1, 1),
(13, 'lenny-virtualbox', 'Репозиторий с  VirtualBox', 4, 3, 1, 7, 0),
(14, 'hardy', 'Базовый репозиторий', 4, 1, 1, 4, 1),
(15, 'hardy-commercial', 'Репозиторий с коммерческим ПО', 4, 2, 1, 4, 1),
(16, 'hardy', 'Обновления безопасности', 11, 2, 1, 4, 1),
(17, 'hardy', 'Обновления', 10, 2, 1, 4, 1),
(18, 'hardy-2gis', 'Репозиторий с 2GIS', 4, 3, 1, 8, 0),
(19, 'hardy-freenx', 'Репозиторий с FreeNX', 4, 3, 1, 10, 0),
(20, 'hardy-playonlinux', 'Репозиторий с играми', 4, 3, 1, 6, 0),
(35, 'infralinux', 'Обновления безопасности', 11, 2, 1, 11, 1),
(21, 'hardy-virtualbox', 'Репозиторий с  VirtualBox', 4, 3, 1, 7, 0),
(22, 'hardy-winehq', 'Репозиторий с  Wine', 4, 3, 1, 9, 0),
(23, 'intrepid', 'Бэкпорты для Intrepid Ibex', 9, 2, 1, 4, 0),
(24, 'hardy', 'Бэкпорты для Hardy Heron', 9, 2, 1, 4, 0),
(25, 'intrepid', 'Базовый репозиторий', 4, 1, 1, 4, 1),
(26, 'intrepid', 'Обновления безопасности', 11, 2, 1, 4, 1),
(27, 'intrepid', 'Обновления', 10, 2, 1, 4, 1),
(28, 'intrepid-commercial', 'Репозиторий с коммерческим ПО', 4, 2, 1, 4, 1),
(29, 'kubuntu-experimental', 'Экспериментальный репозиторий с KDE 4', 4, 3, 1, 5, 0),
(30, 'intrepid-playonlinux', 'Репозиторий с играми', 4, 3, 1, 6, 0),
(33, 'infralinux', 'Базовый репозиторий', 4, 1, 1, 11, 1),
(31, 'intrepid-virtualbox', 'Репозиторий с  VirtualBox', 4, 3, 1, 7, 0),
(32, 'intrepid-winehq', 'Репозиторий с Wine', 4, 3, 1, 9, 0),
(36, 'infralinux', 'Обновления', 10, 2, 1, 11, 1),
(37, 'infralinux', 'Бэкпорты для Intrepid Ibex', 9, 2, 1, 11, 0),
(43, 'etch-multimedia', 'Мультимедийный репозиторий для Etch', 4, 3, 1, 2, 0),
(44, 'lenny-multimedia', 'Мультимедийный репозиторий для Lenny', 4, 3, 1, 2, 0),
(45, 'etch', 'Обновления для Etch', 5, 2, 1, 1, 1),
(46, 'lenny', 'Обновления для Lenny', 5, 2, 1, 1, 1),
(47, 'lenny-volatile', 'Обновления для Lenny', 7, 2, 1, 1, 0),
(48, 'lenny-volatile', 'Обновления для Lenny', 8, 2, 1, 1, 0),
(50, 'squeeze', 'Базовый репозиторий', 4, 1, 1, 1, 1),
(51, 'squeeze-updates', 'Обновления безопасности для Squeeze', 6, 2, 1, 1, 1),
(52, 'squeeze', 'Обновления для Squeeze', 5, 2, 1, 1, 1),
(55, 'jaunty', 'Базовый репозиторий', 4, 1, 1, 4, 1),
(56, 'jaunty', 'Бэкпорты', 9, 2, 1, 4, 0),
(57, 'jaunty', 'Обновления', 10, 2, 1, 4, 1),
(58, 'jaunty', 'Обновления безопасности', 11, 2, 1, 4, 1);

-- --------------------------------------------------------

--
-- Структура таблицы `root`
--

CREATE TABLE IF NOT EXISTS `root` (
  `root_id` int(2) NOT NULL auto_increment,
  `root_folder` varchar(50) NOT NULL,
  PRIMARY KEY  (`root_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `root`
--

INSERT INTO `root` (`root_id`, `root_folder`) VALUES
(1, '/');

-- --------------------------------------------------------

--
-- Структура таблицы `rtype`
--

CREATE TABLE IF NOT EXISTS `rtype` (
  `rtype_id` int(2) NOT NULL auto_increment,
  `rtype` varchar(25) NOT NULL,
  PRIMARY KEY  (`rtype_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `rtype`
--

INSERT INTO `rtype` (`rtype_id`, `rtype`) VALUES
(1, 'Базовый'),
(2, 'Дополнительный'),
(3, 'Extra (добавочный)');

-- --------------------------------------------------------

--
-- Структура таблицы `scheme`
--

CREATE TABLE IF NOT EXISTS `scheme` (
  `scheme_id` int(2) NOT NULL auto_increment,
  `scheme` varchar(200) NOT NULL,
  PRIMARY KEY  (`scheme_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Дамп данных таблицы `scheme`
--

INSERT INTO `scheme` (`scheme_id`, `scheme`) VALUES
(4, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST} {SECT}'),
(5, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}-proposed-updates {SECT}'),
(6, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}/updates {SECT}'),
(7, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}/volatile {SECT}'),
(8, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}/volatile-sloppy {SECT}'),
(9, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}-backports {SECT}'),
(10, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}-updates {SECT}'),
(11, '{TYPE} {PROTO}{URL}{ROOT}{REP} {DIST}-security {SECT}');

-- --------------------------------------------------------

--
-- Структура таблицы `sect2dist`
--

CREATE TABLE IF NOT EXISTS `sect2dist` (
  `id` int(10) NOT NULL auto_increment,
  `sect_id` int(3) NOT NULL,
  `dist_id` int(5) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sect_id` (`sect_id`,`dist_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=27 ;

--
-- Дамп данных таблицы `sect2dist`
--

INSERT INTO `sect2dist` (`id`, `sect_id`, `dist_id`) VALUES
(11, 0, 2),
(2, 2, 1),
(25, 3, 2),
(10, 0, 1),
(16, 4, 2),
(18, 5, 2),
(20, 6, 2),
(22, 7, 2),
(24, 3, 1),
(12, 0, 3),
(13, 1, 1),
(14, 1, 2),
(15, 1, 3),
(17, 4, 3),
(19, 5, 3),
(21, 6, 3),
(23, 7, 3),
(26, 3, 3);

-- --------------------------------------------------------

--
-- Структура таблицы `sect2rep`
--

CREATE TABLE IF NOT EXISTS `sect2rep` (
  `id` int(10) NOT NULL auto_increment,
  `sect_id` int(3) NOT NULL,
  `rep_id` int(5) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `sect_id` (`sect_id`,`rep_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=757 ;

--
-- Дамп данных таблицы `sect2rep`
--

INSERT INTO `sect2rep` (`id`, `sect_id`, `rep_id`) VALUES
(74, 3, 0),
(73, 2, 0),
(72, 1, 0),
(77, 3, 0),
(76, 2, 0),
(75, 1, 0),
(80, 3, 0),
(79, 2, 0),
(78, 1, 0),
(83, 3, 0),
(82, 2, 0),
(81, 1, 0),
(86, 3, 0),
(85, 2, 0),
(84, 1, 0),
(87, 3, 0),
(88, 3, 0),
(89, 1, 0),
(92, 3, 0),
(91, 2, 0),
(90, 1, 0),
(93, 3, 0),
(94, 3, 0),
(97, 3, 0),
(96, 2, 0),
(95, 1, 0),
(98, 3, 0),
(102, 6, 0),
(101, 5, 0),
(100, 4, 0),
(99, 1, 0),
(103, 7, 0),
(107, 6, 0),
(106, 5, 0),
(105, 4, 0),
(104, 1, 0),
(111, 6, 0),
(110, 5, 0),
(109, 4, 0),
(108, 1, 0),
(112, 3, 0),
(113, 1, 0),
(114, 1, 0),
(115, 3, 0),
(116, 1, 0),
(124, 6, 0),
(123, 5, 0),
(122, 4, 0),
(121, 1, 0),
(120, 6, 0),
(119, 5, 0),
(118, 4, 0),
(117, 1, 0),
(128, 6, 0),
(127, 5, 0),
(126, 4, 0),
(125, 1, 0),
(132, 6, 0),
(131, 5, 0),
(130, 4, 0),
(129, 1, 0),
(136, 6, 0),
(135, 5, 0),
(134, 4, 0),
(133, 1, 0),
(137, 7, 0),
(138, 1, 0),
(139, 1, 0),
(140, 3, 0),
(71, 1, 0),
(725, 6, 33),
(724, 5, 33),
(723, 4, 33),
(722, 1, 33),
(708, 6, 35),
(707, 5, 35),
(706, 4, 35),
(705, 1, 35),
(729, 6, 36),
(728, 5, 36),
(727, 4, 36),
(726, 1, 36),
(633, 6, 37),
(632, 5, 37),
(631, 4, 37),
(630, 1, 37),
(161, 1, 0),
(162, 4, 0),
(163, 5, 0),
(164, 6, 0),
(165, 1, 0),
(166, 2, 0),
(167, 3, 0),
(673, 3, 1),
(672, 2, 1),
(671, 1, 1),
(370, 3, 2),
(369, 2, 2),
(368, 1, 2),
(676, 3, 3),
(675, 2, 3),
(674, 1, 3),
(679, 3, 4),
(678, 2, 4),
(677, 1, 4),
(685, 3, 5),
(684, 2, 5),
(683, 1, 5),
(553, 3, 6),
(578, 3, 7),
(581, 1, 8),
(688, 3, 9),
(687, 2, 9),
(686, 1, 9),
(579, 3, 10),
(557, 3, 11),
(691, 3, 12),
(690, 2, 12),
(689, 1, 12),
(580, 3, 13),
(695, 6, 14),
(694, 5, 14),
(693, 4, 14),
(692, 1, 14),
(696, 7, 15),
(700, 6, 16),
(699, 5, 16),
(698, 4, 16),
(697, 1, 16),
(704, 6, 17),
(703, 5, 17),
(702, 4, 17),
(701, 1, 17),
(582, 3, 18),
(607, 1, 19),
(583, 1, 20),
(584, 3, 21),
(589, 1, 22),
(597, 6, 24),
(596, 5, 24),
(595, 4, 24),
(594, 1, 24),
(588, 6, 23),
(587, 5, 23),
(586, 4, 23),
(585, 1, 23),
(712, 6, 25),
(711, 5, 25),
(710, 4, 25),
(709, 1, 25),
(716, 6, 26),
(715, 5, 26),
(714, 4, 26),
(713, 1, 26),
(720, 6, 27),
(719, 5, 27),
(718, 4, 27),
(717, 1, 27),
(721, 7, 28),
(611, 1, 29),
(615, 1, 30),
(624, 3, 31),
(625, 1, 32),
(574, 1, 43),
(407, 1, 44),
(732, 3, 45),
(731, 2, 45),
(730, 1, 45),
(739, 3, 46),
(738, 2, 46),
(737, 1, 46),
(614, 3, 47),
(613, 2, 47),
(612, 1, 47),
(636, 3, 48),
(635, 2, 48),
(634, 1, 48),
(742, 3, 50),
(741, 2, 50),
(740, 1, 50),
(745, 3, 51),
(744, 2, 51),
(743, 1, 51),
(748, 3, 52),
(747, 2, 52),
(746, 1, 52),
(752, 6, 55),
(751, 5, 55),
(750, 4, 55),
(749, 1, 55),
(653, 6, 56),
(652, 5, 56),
(651, 4, 56),
(650, 1, 56),
(756, 6, 57),
(755, 5, 57),
(754, 4, 57),
(753, 1, 57),
(736, 6, 58),
(735, 5, 58),
(734, 4, 58),
(733, 1, 58);

-- --------------------------------------------------------

--
-- Структура таблицы `section`
--

CREATE TABLE IF NOT EXISTS `section` (
  `sect_id` int(3) NOT NULL auto_increment,
  `sectname` varchar(25) NOT NULL,
  `sectinfo` text NOT NULL,
  PRIMARY KEY  (`sect_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `section`
--

INSERT INTO `section` (`sect_id`, `sectname`, `sectinfo`) VALUES
(1, 'main', 'Основной раздел, в котором собраны пакеты ПО только под свободными лицензиями.'),
(4, 'restricted', ''),
(5, 'universe', ''),
(2, 'contrib', 'Пакеты в этой части распространяются владельцем авторских прав на условиях свободной лицензии, но зависят от несвободного программного обеспечения.'),
(6, 'multiverse', ''),
(3, 'non-free', 'Лицензии пакетов в этой части содержат условия, ограничивающие использование или распространение ПО'),
(7, 'partner', '');

-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `opt_id` int(2) NOT NULL auto_increment,
  `opt` varchar(50) NOT NULL,
  `optvalue` varchar(200) NOT NULL,
  PRIMARY KEY  (`opt_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` (`opt_id`, `opt`, `optvalue`) VALUES
(1, 'proto', 'http://'),
(2, 'url', 'apt.nix-files.org.ru'),
(3, 'version', '0.2.91-SVN-r285'),
(4, 'interface', 'telepathy'),
(5, 'codename', 'Ant'),
(6, 'style', 'default'),
(7, 'icons', 'tango');

-- --------------------------------------------------------

--
-- Структура таблицы `ver2rep`
--

CREATE TABLE IF NOT EXISTS `ver2rep` (
  `id` int(11) NOT NULL auto_increment,
  `ver_id` int(5) default NULL,
  `rep_id` int(5) default NULL,
  PRIMARY KEY  (`id`),
  KEY `ver_id` (`ver_id`),
  KEY `rep_id` (`rep_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=62 ;

--
-- Дамп данных таблицы `ver2rep`
--

INSERT INTO `ver2rep` (`id`, `ver_id`, `rep_id`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 2, 3),
(4, 2, 4),
(5, 2, 5),
(6, 2, 6),
(7, 2, 7),
(8, 2, 8),
(9, 3, 9),
(10, 3, 10),
(11, 3, 11),
(12, 3, 12),
(13, 3, 13),
(14, 4, 14),
(15, 4, 15),
(16, 4, 16),
(17, 4, 17),
(18, 4, 18),
(19, 4, 19),
(20, 4, 20),
(21, 4, 21),
(22, 4, 22),
(23, 5, 23),
(24, 4, 24),
(25, 5, 25),
(26, 5, 26),
(27, 5, 27),
(28, 5, 28),
(29, 5, 29),
(30, 5, 30),
(31, 5, 31),
(32, 5, 32),
(33, 6, 33),
(35, 6, 35),
(36, 6, 36),
(37, 6, 37),
(43, 2, 43),
(44, 3, 44),
(45, 2, 45),
(46, 3, 46),
(47, 3, 47),
(48, 3, 48),
(50, 9, 50),
(51, 9, 51),
(52, 9, 52),
(55, 10, 55),
(56, 10, 56),
(57, 10, 57),
(58, 10, 58),
(59, 0, 58),
(60, 0, 58),
(61, 0, 58);

-- --------------------------------------------------------

--
-- Структура таблицы `version`
--

CREATE TABLE IF NOT EXISTS `version` (
  `version_id` int(5) NOT NULL auto_increment,
  `dist_id` int(5) default NULL,
  `vname` varchar(25) default NULL,
  `version` varchar(10) NOT NULL,
  `vcodename` varchar(10) default NULL,
  PRIMARY KEY  (`version_id`),
  KEY `dist_id` (`dist_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Дамп данных таблицы `version`
--

INSERT INTO `version` (`version_id`, `dist_id`, `vname`, `version`, `vcodename`) VALUES
(1, 1, 'Sarge', '3.1', 'sarge'),
(2, 1, 'Etch', '4.0', 'etch'),
(3, 1, 'Lenny', '5.0', 'lenny'),
(4, 2, 'Hardy Heron', '8.04', 'hardy'),
(5, 2, 'Intrepid Ibex', '8.10', 'intrepid'),
(6, 3, 'Intrepid Ibex', '8.10', 'intrepid'),
(9, 1, 'Squeeze', '6.0', 'squeeze'),
(10, 2, 'Jaunty Jackalope', '9.04', 'jaunty');
